<div class = "box">
  <wo:AjaxUpdateContainer id = "$motsClesContainerId">
    <div class = "boxTitre">Pr&eacute;d&eacute;finis</div>
    <webobject name = "MotsClesTableView">
      <wo:CktlAjaxSimpleTableViewHeader>
        <wo:CktlAjaxSimpleTableViewColumn label = "Mot-clé" />
        <wo:CktlAjaxSimpleTableViewColumn label = "Domaines" />
      </wo:CktlAjaxSimpleTableViewHeader>
      <wo:CktlAjaxSimpleTableViewBody>
        <td><wo:string value = "$currentMotCle.libelle" /></td>
        <td><wo:string value = "$currentMotCle.domainesScientifiquesDisplayString" /></td>
      </wo:CktlAjaxSimpleTableViewBody>
      <wo:CktlAjaxSimpleTableViewToolbar>
        <webobject name = "OuvrirSelectionMotsClesBouton" />
        <webobject name = "SupprimerMotCleBouton" />
      </wo:CktlAjaxSimpleTableViewToolbar>
    </webobject>
  </wo:AjaxUpdateContainer>
  <wo:CktlAjaxWindow id = "$motsClesWindowId" width = "400">
    <div class = "box">
      <webobject name = "ListeForm">
        <wo:AjaxObserveField updateContainerID = "$motsClesPossiblesContainerId">
          <webobject name = "AfficherTousLesMotsCles" />
          <b>Afficher tous les mots-cl&eacute;s</b>
          <hr />
        </wo:AjaxObserveField>
      </webobject>
      <wo:AjaxUpdateContainer id = "$motsClesPossiblesContainerId">
        <wo:repetition list = "$motsClesPossibles" item = "$currentMotCle">
          <webobject name = "SelectionnerMotCle"><wo:string value = "$currentMotCle.libelle" /></webobject>
          <wo:string value = "$currentMotCle.domainesScientifiquesDisplayString" />
          <br />
        </wo:repetition>
      </wo:AjaxUpdateContainer>
    </div>
  </wo:CktlAjaxWindow>
</div>